﻿﻿@charset "utf-8";
/* CSS Document */

/*!
 * WireFrame v.1.0.rc2 - teeny-tiny leyout framework by Dream-Theme (http://dream-theme.com, http://themeforest.net/user/Dream-Theme)
 * Copyright © 2013 Dream-Theme. All rights reserved.
 */

 @font-face {
 	font-family: 'HelveticaNeueLTStd-HvCn';
 	src:url('/wp-content/themes/LPCORE/fonts/HelveticaNeueLTStd-HvCn.otf');
 	src:url('/wp-content/themes/LPCORE/fonts/HelveticaNeueLTStd-HvCn.eot#iefix') format('embedded-opentype'),
 		url('/wp-content/themes/LPCORE/fonts/HelveticaNeueLTStd-HvCn.otf') format('truetype');
 }


/* !Grid system */

.wf-container {
	font-size: 0;
	line-height: 0;
	word-spacing: -4px;
}

.wf-cell,
.wf-usr-cell,
.content,
.sidebar,
.footer .widget {
	-webkit-box-sizing:	border-box;
	-moz-box-sizing:	border-box;
	-ms-box-sizing:		border-box;
	-o-box-sizing:		border-box;
	box-sizing:			border-box;
}

.wf-cell,
.wf-usr-cell,
.footer .widget {
	display: table-cell;
	vertical-align: top;
}
	.ancient-ie .wf-cell,
	.ancient-ie .wf-usr-cell,
	.ancient-ie .footer .widget {
		display: inline;
		zoom: 1;
	}


/* !- Cells widths */

.wf-1, .wf-span-12 { width: 100%; }

.wf-1-2, .wf-2-4, .wf-span-6 { width: 50%; }

.wf-1-3, .wf-span-4 { width: 33.3333%; }

.wf-2-3, .wf-span-8 { width: 66.6667%; }

.wf-1-4,
.wf-span-3,
.sidebar,
.footer .widget { width: 25%; }
/*.sidebar{ width: 21.8%; }*/
.content,
.wf-3-4, .wf-span-9 { width: 75%; }

.wf-1-5 { width: 20%; }

.wf-1-6, .wf-span-2 { width: 16.6667%; }

.wf-span-1 { width: 8.3333% }

/* Grid system: end */


/* !Layout helpers */

.wf-table {
	display: table;
	width: 100%;
}

.wf-tr {
	display: table-row;
}

.wf-td {
	display: table-cell;
	vertical-align: middle;
}


.wf-float-left {
	float: left;
}

.wf-float-right {
	float: right;
}


/*
.wf-clearfix:before,
.wf-clearfix:after {
	content: "";
	display: table;
}
.wf-clearfix:after {
	clear: both;
}
	.ancient-ie .wf-clearfix {
		zoom: 1;
	}
*/


.wf-phone-visible,
.wf-mobile-visible {
	display: none;
}


.ancient-ie .ie-fix {
	display: inline;
	zoom: 1;
}

/* Layout helpers: end */

/* !WireFrame settings */

.wf-cell,
.wf-usr-cell,
.content,
.sidebar,
.footer .widget {
	padding: 0 20px;
}
.wf-cell,
.wf-usr-cell,
.content,
.sidebar,
.footer .widget {
	padding: 0 20px;
}
/*.sidebar {
	padding: 0;
}*/

.wf-container,
.wf-container-main {
	margin: 0 -20px;
	padding: 0;
}

.wf-wrap {
	max-width: 1200px;
	padding: 0 40px;
	margin: 0 auto;
}

/* WireFrame settings: end */


/* !Sandbox */

/* Sandbox: end */


/* !Temporary styles to highlight columns */

/*
.wf-1 { background-color: red; }

.wf-1-2, .wf-2-4 { background-color: blue; }

.wf-1-3 { background-color: green; }

.wf-2-3 { background-color: fuchsia; }

.wf-1-4 { background-color: lime; }

.footer .widget, .wf-3-4 { background-color: maroon; }

.wf-cell:hover,
.footer .widget: hover {
	background-color: aqua;
}
*/

/* Temporary styles to highlight columns: end */

/*========================== CUSTOM CODES ======================*/
.header-logo{
	z-index: 1000;
	position: relative;
}
#main-nav > li.act.menu-frame-on > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a > span, #main-nav > li.act.menu-frame-on:hover > a > span, #main-nav > li.act.menu-frame-on:hover > a > span > span.menu-subtitle, #main-nav > li.act.menu-frame-on > a:hover span{
  color: #df9130 !important;
}

#main-nav > li.act.menu-frame-on, .csstransforms3d #main-nav.fancy-rollovers > li.act.menu-frame-on{
  background-color: #fff !important;
  border-radius: 0 !important;
}
#mobile-menu{
  background-color: #df9130 !important;
  border-radius: 0 !important;
}
#main-nav > li > a > span{
  text-transform: uppercase;
  color: #fff !important;
}
#main-nav > li > a > span:hover{
  color: #df9130 !important;
}
#main-nav > li.menu-frame-on:hover > a, #phantom .ph-wrap.with-logo .ph-wrap-content .menu-box #main-nav > li.menu-frame-on:hover > a{
  border: 1px solid #fff !important;
  border-radius: 0 !important;
  background: #fff !important;
  color: #df9130 !important;
}
#main-nav{
  padding: 0 !important;
}
#main-nav > li:hover > a, #main-nav > li > a:hover, #main-nav > li:hover > a span, #top-bar .mini-nav > ul > li:hover > a, #bottom-bar .mini-nav > ul > li:hover > a{
  color: #df9130 !important;
}
.wf-table-nav{
  text-align: right !important;
}
.mini-search .field{
  float: left !important;
  width: 160px !important;
  height: 20px !important;
  background: #fff !important;
  border-radius: 0!important;
}
.searchform .submit, .mini-search .submit{
  float: left !important;
  margin-left: 5px !important;
}
.menu-box ul > li > a > span{
  color: #df9130 !important;
}
#phantom, #top-bar{
  display: none !important;
}
#header.logo-left #branding img{
  max-width: 170px !important;
}
#mobile-menu span{
  font-size: 12px !important;
}
.sub-nav > li.act > a, .dl-menuwrapper li.act > a, .no-touch .dl-menuwrapper li > a:hover, .touch .dl-menuwrapper li > a:active{
  color: #df9130 !important;
}
.text-center{
  text-align: center;
}